Keepass2Android Offline requires minimum of Android 4.0

Apr 16, 2015 at 4:26 PM
I am still using a couple of Gingerbread devices. Is there a reason that the offline version requires a minimum of ICS, whilst the online version is fine with Gingerbread? Both versions are being actively maintained and the only difference should be the removal of internet access for the offline version.
Apr 16, 2015 at 4:44 PM
Never mind just read the release notes for v0.9.3-r5 offline.
"Unfortunately, due to a mistake, the offline variant is no longer available in the Play store for Android 2.x users. "